# RemoveLayerZeroAdaptersResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**deactivated** | **Array&lt;string&gt;** | List of successfully deactivated adapter token link IDs | [default to undefined]|
|**failed** | [**Array&lt;RemoveLayerZeroAdapterFailedResult&gt;**](RemoveLayerZeroAdapterFailedResult.md) | List of adapter token link IDs that failed to be removed | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
